
/* メニューアイコン */
.nav_icon {
	color:#a54444;
	background:#403d3d;
	border:none;
	-moz-box-shadow: 3px 3px 0 #282424;
	-webkit-box-shadow: 3px 3px 0 #282424;
	box-shadow: 3px 3px 0 #282424;
	right: 15px;
}

/* メニュー */
.sidenav {
	background:#ca9f9f;
}
.sidenav a {
	color:#a54444;
}
.sidenav .closebtn {
	color:#a54444;
}
.sidenav ul li {
	border-bottom:1px solid #403d3d;
}
.sidenav ul li:first-child {
	border-top:1px solid #403d3d;
}

